/*!********************************************************************************************************************************************************************************************************************************************************************!*\
  !*** css ./node_modules/fast-css-loader/lib/index.js??ruleSet[1].rules[1].use[1]!./node_modules/postcss-loader/dist/cjs.js??ruleSet[1].rules[1].use[2]!./node_modules/sass-loader/dist/cjs.js??ruleSet[1].rules[1].use[3]!./sources/css/components/accordion.scss ***!
  \********************************************************************************************************************************************************************************************************************************************************************/
/* Bootstrap */
/* Vendors */
.accordion {
  --bs-accordion-color: var(--accordion-color);
  --bs-accordion-bg: var(--accordion-bg);
  --bs-accordion-transition: all 0.15s ease-in-out, border-radius 0.15s ease;
  --bs-accordion-border-color: var(--bs-border-color);
  --bs-accordion-border-width: var(--bs-border-width);
  --bs-accordion-border-radius: var(--bs-border-radius);
  --bs-accordion-inner-border-radius: calc(var(--bs-border-radius) - (var(--bs-border-width)));
  --bs-accordion-btn-padding-x: var(--accordion-btn-padding-x);
  --bs-accordion-btn-padding-y: var(--accordion-btn-padding-y);
  --bs-accordion-btn-color: var(--bs-body-color);
  --bs-accordion-btn-bg: var(--bs-accordion-bg);
  --bs-accordion-btn-icon: url("data:image/svg+xml,%3csvg data-name='Warstwa 1' xmlns='http://www.w3.org/2000/svg' viewBox='0 0 62 62'%3e%3cpath fill='none' stroke-width='4px' stroke='%23212121' d='M62,31H0'/%3e%3cpath fill='none' stroke-width='4px' stroke='%23212121' d='M31,62V0'/%3e%3c/svg%3e");
  --bs-accordion-btn-icon-width: 1.25rem;
  --bs-accordion-btn-icon-transform: 0;
  --bs-accordion-btn-icon-transition: transform 0.2s ease-in-out;
  --bs-accordion-btn-active-icon: url("data:image/svg+xml,%3csvg data-name='Warstwa 1' xmlns='http://www.w3.org/2000/svg' viewBox='0 0 62 62'%3e%3cpath fill='none' stroke-width='4px' stroke='var%28--accordion-icon-active-color%29' d='M62,31H0'/%3e%3cpath fill='none' stroke-width='4px' stroke='var%28--accordion-icon-active-color%29' d='M31,62V0'/%3e%3c/svg%3e");
  --bs-accordion-btn-focus-box-shadow: 0 0 0 0.25rem rgba(208, 4, 38, 0.25);
  --bs-accordion-body-padding-x: var(--accordion-body-padding-x);
  --bs-accordion-body-padding-y: var(--accordion-body-padding-y);
  --bs-accordion-active-color: var(--accordion-button-active-color);
  --bs-accordion-active-bg: transparent;
}

.accordion-button {
  position: relative;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  width: 100%;
  padding: var(--bs-accordion-btn-padding-y) var(--bs-accordion-btn-padding-x);
  font-size: 1rem;
  color: var(--bs-accordion-btn-color);
  text-align: left;
  background-color: var(--bs-accordion-btn-bg);
  border: 0;
  border-radius: 0;
  overflow-anchor: none;
  -webkit-transition: var(--bs-accordion-transition);
  transition: var(--bs-accordion-transition);
}
@media (prefers-reduced-motion: reduce) {
  .accordion-button {
    -webkit-transition: none;
    transition: none;
  }
}
.accordion-button:not(.collapsed) {
  color: var(--bs-accordion-active-color);
  background-color: var(--bs-accordion-active-bg);
  -webkit-box-shadow: inset 0 calc(-1 * var(--bs-accordion-border-width)) 0 var(--bs-accordion-border-color);
          box-shadow: inset 0 calc(-1 * var(--bs-accordion-border-width)) 0 var(--bs-accordion-border-color);
}
.accordion-button:not(.collapsed)::after {
  background-image: var(--bs-accordion-btn-active-icon);
  -webkit-transform: var(--bs-accordion-btn-icon-transform);
          transform: var(--bs-accordion-btn-icon-transform);
}
.accordion-button::after {
  -ms-flex-negative: 0;
      flex-shrink: 0;
  width: var(--bs-accordion-btn-icon-width);
  height: var(--bs-accordion-btn-icon-width);
  margin-left: auto;
  content: "";
  background-image: var(--bs-accordion-btn-icon);
  background-repeat: no-repeat;
  background-size: var(--bs-accordion-btn-icon-width);
  -webkit-transition: var(--bs-accordion-btn-icon-transition);
  transition: var(--bs-accordion-btn-icon-transition);
}
@media (prefers-reduced-motion: reduce) {
  .accordion-button::after {
    -webkit-transition: none;
    transition: none;
  }
}
.accordion-button:hover {
  z-index: 2;
}
.accordion-button:focus {
  z-index: 3;
  outline: 0;
  -webkit-box-shadow: var(--bs-accordion-btn-focus-box-shadow);
          box-shadow: var(--bs-accordion-btn-focus-box-shadow);
}

.accordion-header {
  margin-bottom: 0;
}

.accordion-item {
  color: var(--bs-accordion-color);
  background-color: var(--bs-accordion-bg);
  border: var(--bs-accordion-border-width) solid var(--bs-accordion-border-color);
}
.accordion-item:first-of-type {
  border-top-left-radius: var(--bs-accordion-border-radius);
  border-top-right-radius: var(--bs-accordion-border-radius);
}
.accordion-item:first-of-type > .accordion-header .accordion-button {
  border-top-left-radius: var(--bs-accordion-inner-border-radius);
  border-top-right-radius: var(--bs-accordion-inner-border-radius);
}
.accordion-item:not(:first-of-type) {
  border-top: 0;
}
.accordion-item:last-of-type {
  border-bottom-right-radius: var(--bs-accordion-border-radius);
  border-bottom-left-radius: var(--bs-accordion-border-radius);
}
.accordion-item:last-of-type > .accordion-header .accordion-button.collapsed {
  border-bottom-right-radius: var(--bs-accordion-inner-border-radius);
  border-bottom-left-radius: var(--bs-accordion-inner-border-radius);
}
.accordion-item:last-of-type > .accordion-collapse {
  border-bottom-right-radius: var(--bs-accordion-border-radius);
  border-bottom-left-radius: var(--bs-accordion-border-radius);
}

.accordion-body {
  padding: var(--bs-accordion-body-padding-y) var(--bs-accordion-body-padding-x);
}

.accordion-flush > .accordion-item {
  border-right: 0;
  border-left: 0;
  border-radius: 0;
}
.accordion-flush > .accordion-item:first-child {
  border-top: 0;
}
.accordion-flush > .accordion-item:last-child {
  border-bottom: 0;
}
.accordion-flush > .accordion-item > .accordion-collapse,
.accordion-flush > .accordion-item > .accordion-header .accordion-button,
.accordion-flush > .accordion-item > .accordion-header .accordion-button.collapsed {
  border-radius: 0;
}

[data-bs-theme=dark] .accordion-button::after {
  --bs-accordion-btn-icon: url("data:image/svg+xml,%3csvg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 16 16' fill='%23e3687d'%3e%3cpath fill-rule='evenodd' d='M1.646 4.646a.5.5 0 0 1 .708 0L8 10.293l5.646-5.647a.5.5 0 0 1 .708.708l-6 6a.5.5 0 0 1-.708 0l-6-6a.5.5 0 0 1 0-.708'/%3e%3c/svg%3e");
  --bs-accordion-btn-active-icon: url("data:image/svg+xml,%3csvg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 16 16' fill='%23e3687d'%3e%3cpath fill-rule='evenodd' d='M1.646 4.646a.5.5 0 0 1 .708 0L8 10.293l5.646-5.647a.5.5 0 0 1 .708.708l-6 6a.5.5 0 0 1-.708 0l-6-6a.5.5 0 0 1 0-.708'/%3e%3c/svg%3e");
}

.accordion {
  border: 0;
}

.accordion-item {
  background-color: transparent;
  border-radius: 0 !important;
  border: 0;
  border-top: clamp(4px * var(--min-font-size-controler), 0.2312138728 * 1vw, 4px * var(--max-font-size-controler)) solid var(--block-wrapper-border-color) !important;
  overflow: hidden;
}

.accordion-header {
  position: relative;
  z-index: 3;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
}
.accordion-header.collapsed .accordion-button:after {
  -webkit-transform: rotate(0);
          transform: rotate(0);
}

.accordion-title {
  -webkit-box-flex: 1;
      -ms-flex: 1 0 0%;
          flex: 1 0 0%;
}

.accordion-action {
  font-size: var(--title-lg);
  line-height: var(--title-lg-line-height);
  letter-spacing: var(--title-lg-letter-spacing);
  font-family: "trade-gothic-next-condensed", system-ui, -apple-system, "Segoe UI", Roboto, "Helvetica Neue", Arial, "Noto Sans", "Liberation Sans", sans-serif, "Apple Color Emoji", "Segoe UI Emoji", "Segoe UI Symbol", "Noto Color Emoji";
  text-transform: uppercase;
  -webkit-transition: all 0.2s ease-in-out;
  transition: all 0.2s ease-in-out;
  border: 0;
  width: 100%;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-box-shadow: none !important;
          box-shadow: none !important;
  margin-bottom: 0 !important;
  background-color: transparent;
  border: 0;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: justify;
      -ms-flex-pack: justify;
          justify-content: space-between;
  cursor: pointer;
  padding-top: var(--spacers-xs-vw);
  padding-bottom: var(--spacers-xs-vw);
  font-weight: 600;
}
@media (hover: hover) {
  .accordion-action:hover {
    color: var(--accordion-text-color-active);
  }
}
.accordion-action:not(.collapsed) {
  color: var(--accordion-text-color-active);
}
.accordion-action .btn-accordion {
  min-width: clamp(130px * var(--min-font-size-controler), 7.8034682081 * 1vw, 135px * var(--max-font-size-controler));
}
.accordion-action .btn__text--expanded {
  display: none;
}
.accordion-action:not(.collapsed) {
  background-color: transparent;
  border-bottom-color: transparent;
}
.accordion-action:not(.collapsed) .btn__text--collapsed {
  display: none;
}
.accordion-action:not(.collapsed) .btn__text--expanded {
  display: block;
}

.accordion-button {
  font-size: var(--text-md);
  line-height: var(--text-md-line-height);
  letter-spacing: var(--text-md-letter-spacing);
  -webkit-transition: none;
  transition: none;
  border: 0;
  -webkit-box-shadow: none !important;
          box-shadow: none !important;
  margin-bottom: 0 !important;
  background-color: transparent;
  border: 0;
  cursor: pointer;
  font-weight: 600;
  text-transform: none;
  padding-right: calc(clamp(50px * var(--min-font-size-controler), 2.8901734104 * 1vw, 50px * var(--max-font-size-controler)) + var(--accordion-btn-padding-x));
  gap: var(--spacers-xs);
}
@media (max-width: 991.98px) {
  .accordion-button {
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
        -ms-flex-direction: column;
            flex-direction: column;
    -webkit-box-pack: start;
        -ms-flex-pack: start;
            justify-content: flex-start;
    -webkit-box-align: start;
        -ms-flex-align: start;
            align-items: flex-start;
    -ms-flex-flow: column-reverse;
        flex-flow: column-reverse;
  }
}

.accordion-text {
  font-size: var(--title-lg);
  line-height: var(--title-lg-line-height);
  letter-spacing: var(--title-lg-letter-spacing);
  font-family: "trade-gothic-next-condensed", system-ui, -apple-system, "Segoe UI", Roboto, "Helvetica Neue", Arial, "Noto Sans", "Liberation Sans", sans-serif, "Apple Color Emoji", "Segoe UI Emoji", "Segoe UI Symbol", "Noto Color Emoji";
  text-transform: uppercase;
  -webkit-transition: none;
  transition: none;
  border: 0;
  width: 100%;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-box-shadow: none !important;
          box-shadow: none !important;
  margin-bottom: 0 !important;
  background-color: transparent;
  border: 0;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  cursor: pointer;
  padding-top: var(--spacers-xs-vw);
  padding-bottom: var(--spacers-xs-vw);
  font-weight: 600;
}
.accordion-text:not(.collapsed) {
  background-color: transparent;
  border-bottom-color: transparent;
}
.accordion-text:not(.collapsed):after {
  content: "Show less";
}
.accordion-text::after {
  background: transparent !important;
  -webkit-transition: -webkit-transform 0.3s ease-in-out;
  transition: -webkit-transform 0.3s ease-in-out;
  transition: transform 0.3s ease-in-out;
  transition: transform 0.3s ease-in-out, -webkit-transform 0.3s ease-in-out;
  content: "Show more";
  min-width: 8.75rem;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  color: #212121;
  margin-left: auto;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  border: 1px solid;
  border-radius: 0;
  padding: var(--input-btn-padding-y) 1.25rem;
  font-size: var(--input-btn-font-size);
  line-height: 1.5;
  -webkit-transform: none !important;
          transform: none !important;
  text-align: center;
}

.accordion-body {
  padding-top: 0;
}

.accordion-collapse {
  border: 0 !important;
  background-color: transparent;
}

.bg-primary .accordion-button:after,
.bg-dark .accordion-button:after {
  background-image: url("data:image/svg+xml,<svg width='20' height='20' viewBox='0 0 20 20' fill='none' xmlns='http://www.w3.org/2000/svg'><g><g><path d='M10 0L10 20' stroke='%23ffffff'/><path d='M20 10L-8.34465e-07 10' stroke='%23ffffff'/></g></g></svg>");
}
.bg-primary .accordion-button:not(.collapsed):after,
.bg-dark .accordion-button:not(.collapsed):after {
  background-image: url("data:image/svg+xml,<svg width='20' height='20' viewBox='0 0 20 20' fill='none' xmlns='http://www.w3.org/2000/svg'><g><g><path d='M10 0L10 20' stroke='%23ffffff'/><path d='M20 10L-8.34465e-07 10' stroke='%23ffffff'/></g></g></svg>");
}

.has-collapsed .accordion-body {
  padding-bottom: var(--spacers-sm-vw);
}
.has-collapsed:nth-child(1 of .has-collapsed) {
  padding-top: calc(var(--spacers-xs-vw) + var(--spacers-sm-vw));
}
.has-collapsed:nth-child(1 of .has-collapsed) .accordion-text {
  padding-top: 0;
}
.has-collapsed:nth-last-child(1 of .has-collapsed) {
  padding-bottom: var(--spacers-sm-vw);
}
.has-collapsed:nth-last-child(1 of .has-collapsed) .accordion-item {
  border-bottom: 0;
}
.has-collapsed + .has-collapsed {
  padding-top: 0 !important;
  border-top: 0 !important;
}

.accordion-1 .accordion-header.collapsed .accordion-button {
  background-color: transparent;
  border-bottom-color: transparent;
}
.accordion-1 .accordion-header.collapsed .accordion-button:after {
  background-color: var(--block-bg-inside);
  border-color: #212121;
  background-image: url("data:image/svg+xml,<svg version='1.2' xmlns='http://www.w3.org/2000/svg' viewBox='0 0 10 28' width='10' height='28'><path fill='%23212121' d='M9.297 15q0 0.203-0.156 0.359l-7.281 7.281q-0.156 0.156-0.359 0.156t-0.359-0.156l-0.781-0.781q-0.156-0.156-0.156-0.359t0.156-0.359l6.141-6.141-6.141-6.141q-0.156-0.156-0.156-0.359t0.156-0.359l0.781-0.781q0.156-0.156 0.359-0.156t0.359 0.156l7.281 7.281q0.156 0.156 0.156 0.359z'></path></svg>");
}
.accordion-1 .accordion-header:not(.collapsed) .accordion-button {
  background-color: transparent;
  border-bottom-color: transparent;
}
.accordion-1 .accordion-header:not(.collapsed) .accordion-button:after {
  -webkit-transform: rotate(90deg);
          transform: rotate(90deg);
  background-color: #212121;
  border-color: #212121;
  background-image: url("data:image/svg+xml,<svg version='1.2' xmlns='http://www.w3.org/2000/svg' viewBox='0 0 10 28' width='10' height='28'><path fill='%23ffffff' d='M9.297 15q0 0.203-0.156 0.359l-7.281 7.281q-0.156 0.156-0.359 0.156t-0.359-0.156l-0.781-0.781q-0.156-0.156-0.156-0.359t0.156-0.359l6.141-6.141-6.141-6.141q-0.156-0.156-0.156-0.359t0.156-0.359l0.781-0.781q0.156-0.156 0.359-0.156t0.359 0.156l7.281 7.281q0.156 0.156 0.156 0.359z'></path></svg>");
}
.accordion-1 .accordion-button:after {
  background-image: url("data:image/svg+xml,<svg version='1.2' xmlns='http://www.w3.org/2000/svg' viewBox='0 0 10 28' width='10' height='28'><path fill='%23212121' d='M9.297 15q0 0.203-0.156 0.359l-7.281 7.281q-0.156 0.156-0.359 0.156t-0.359-0.156l-0.781-0.781q-0.156-0.156-0.156-0.359t0.156-0.359l6.141-6.141-6.141-6.141q-0.156-0.156-0.156-0.359t0.156-0.359l0.781-0.781q0.156-0.156 0.359-0.156t0.359 0.156l7.281 7.281q0.156 0.156 0.156 0.359z'></path></svg>");
  line-height: 1;
  -webkit-transition: background-color 0.3s ease-in-out, border-color 0.3s ease-in-out, -webkit-transform 0.3s ease-in-out;
  transition: background-color 0.3s ease-in-out, border-color 0.3s ease-in-out, -webkit-transform 0.3s ease-in-out;
  transition: transform 0.3s ease-in-out, background-color 0.3s ease-in-out, border-color 0.3s ease-in-out;
  transition: transform 0.3s ease-in-out, background-color 0.3s ease-in-out, border-color 0.3s ease-in-out, -webkit-transform 0.3s ease-in-out;
  text-align: right;
  content: "";
  width: clamp(44px * var(--min-font-size-controler), 2.5433526012 * 1vw, 44px * var(--max-font-size-controler));
  height: clamp(44px * var(--min-font-size-controler), 2.5433526012 * 1vw, 44px * var(--max-font-size-controler));
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  border-radius: 50%;
  background-color: var(--block-bg-inside);
  border: 1px solid #212121;
  background-repeat: no-repeat;
  background-position: center;
  background-size: clamp(10px * var(--min-font-size-controler), 0.5780346821 * 1vw, 10px * var(--max-font-size-controler));
  margin-left: var(--spacers-sm);
  position: absolute;
  right: var(--accordion-btn-padding-x);
}

.accordion-2 .accordion-button:not(.collapsed) {
  background-color: transparent;
  border-bottom-color: transparent;
}
.accordion-2 .accordion-button:not(.collapsed):after {
  -webkit-transform: rotate(-45deg);
          transform: rotate(-45deg);
  background-image: url("data:image/svg+xml,<svg width='20' height='20' viewBox='0 0 20 20' fill='none' xmlns='http://www.w3.org/2000/svg'><g><g><path d='M10 0L10 20' stroke='%23212121'/><path d='M20 10L-8.34465e-07 10' stroke='%23212121'/></g></g></svg>");
}
.accordion-2 .accordion-button::after {
  background-image: url("data:image/svg+xml,<svg width='20' height='20' viewBox='0 0 20 20' fill='none' xmlns='http://www.w3.org/2000/svg'><g><g><path d='M10 0L10 20' stroke='%23212121'/><path d='M20 10L-8.34465e-07 10' stroke='%23212121'/></g></g></svg>");
  line-height: 1;
  -webkit-transition: -webkit-transform 0.1s ease-in-out;
  transition: -webkit-transform 0.1s ease-in-out;
  transition: transform 0.1s ease-in-out;
  transition: transform 0.1s ease-in-out, -webkit-transform 0.1s ease-in-out;
  text-align: right;
  content: "";
  width: clamp(20px * var(--min-font-size-controler), 1.1560693642 * 1vw, 20px * var(--max-font-size-controler));
  height: clamp(20px * var(--min-font-size-controler), 1.1560693642 * 1vw, 20px * var(--max-font-size-controler));
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  border-radius: 50%;
  background-repeat: no-repeat;
  background-position: center;
  background-size: contain;
  margin-left: var(--spacers-sm);
  position: absolute;
  right: var(--accordion-btn-padding-x);
}
.accordion-2 .accordion-button:not(.collapsed) {
  background-color: transparent;
}

.accordion-3 .accordion-button {
  -webkit-transition: none;
  transition: none;
  border: 0;
  -webkit-box-shadow: none !important;
          box-shadow: none !important;
  margin-bottom: 0 !important;
  background-color: transparent;
  border: 0;
  cursor: pointer;
  font-weight: 600;
  font-size: var(--text-md);
  line-height: var(--text-md-line-height);
  font-family: "trade-gothic-next", system-ui, -apple-system, "Segoe UI", Roboto, "Helvetica Neue", Arial, "Noto Sans", "Liberation Sans", sans-serif, "Apple Color Emoji", "Segoe UI Emoji", "Segoe UI Symbol", "Noto Color Emoji";
  text-transform: none;
  padding-right: clamp(100px * var(--min-font-size-controler), 5.7803468208 * 1vw, 100px * var(--max-font-size-controler));
}
.accordion-3 .accordion-button:not(.collapsed) {
  background-color: transparent;
  border-bottom-color: transparent;
}
.accordion-3 .accordion-button__btn {
  line-height: 1;
  width: clamp(40px * var(--min-font-size-controler), 2.8901734104 * 1vw, 50px * var(--max-font-size-controler));
  height: clamp(40px * var(--min-font-size-controler), 2.8901734104 * 1vw, 50px * var(--max-font-size-controler));
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  position: absolute;
  right: var(--accordion-btn-padding-x);
  top: 50%;
  -webkit-transform: translateY(-50%);
          transform: translateY(-50%);
}
.accordion-3 .accordion-button__btn span {
  position: relative;
  z-index: 1;
  display: block;
  width: clamp(20px * var(--min-font-size-controler), 1.387283237 * 1vw, 24px * var(--max-font-size-controler));
  height: clamp(20px * var(--min-font-size-controler), 1.387283237 * 1vw, 24px * var(--max-font-size-controler));
}
.accordion-3 .accordion-button__btn span::after, .accordion-3 .accordion-button__btn span::before {
  content: "";
  position: absolute;
  width: 100%;
  height: 0.125rem;
  background-color: #212121;
  top: 50%;
  left: 50%;
  -webkit-transform: translate(-50%, -50%);
          transform: translate(-50%, -50%);
  -webkit-transition: -webkit-transform 0.3s ease;
  transition: -webkit-transform 0.3s ease;
  transition: transform 0.3s ease;
  transition: transform 0.3s ease, -webkit-transform 0.3s ease;
}
.accordion-3 .accordion-button__btn span::before {
  -webkit-transform: translate(-50%, -50%) rotate(90deg);
          transform: translate(-50%, -50%) rotate(90deg);
}
.accordion-3 .accordion-button::after {
  display: none !important;
}
.accordion-3 .accordion-button:not(.collapsed) {
  background-color: transparent;
}
.accordion-3 .accordion-header:not(.collapsed) .accordion-button__btn {
  background-color: #efefef;
}
.accordion-3 .accordion-header:not(.collapsed) .accordion-button__btn span::before {
  -webkit-transform: translate(-50%, -50%) rotate(0deg);
          transform: translate(-50%, -50%) rotate(0deg);
}
.accordion-3 .accordion-header {
  -webkit-transition: background-color 0.3s ease, padding-left 0.3s ease;
  transition: background-color 0.3s ease, padding-left 0.3s ease;
}
@media (hover: hover) {
  .accordion-3 .accordion-header:hover {
    background-color: #efefef;
    padding-left: var(--spacers-xs);
  }
  .accordion-3 .accordion-header:hover .accordion-title {
    font-style: italic;
  }
}
.accordion-3 .accordion-header[aria-expanded=true] .accordion-title {
  font-style: italic;
}
@media (hover: hover) {
  .accordion-3 .accordion-header[aria-expanded=true]:hover {
    background-color: transparent;
  }
}
